Page MenuHomePhabricator

Enable overriding Cognate interwiki links using wikitext
Closed, ResolvedPublic

Related Objects

Event Timeline

Addshore created this task.Nov 1 2016, 2:10 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 1 2016, 2:10 PM
Addshore claimed this task.Nov 1 2016, 2:10 PM
Addshore triaged this task as Normal priority.
Addshore moved this task from Proposed to Todo on the WMDE-QWERTY-Team board.
Addshore moved this task from Unsorted 💣 to Next on the User-Addshore board.
Addshore moved this task from Todo to Sprint ready on the WMDE-QWERTY-Team board.Nov 7 2016, 10:13 AM

Change 320186 had a related patch set uploaded (by Addshore):
Enable overriding Cognate interwiki links using wikitext

https://gerrit.wikimedia.org/r/320186

Addshore moved this task from Next to Active 🚁 on the User-Addshore board.Nov 7 2016, 12:42 PM
Addshore moved this task from Sprint ready to Currently in sprint on the WMDE-QWERTY-Team board.

Change 320186 merged by WMDE-leszek:
Enable overriding Cognate interwiki links using wikitext

https://gerrit.wikimedia.org/r/320186

Addshore closed this task as Resolved.Nov 11 2016, 6:03 PM
Addshore moved this task from Currently in sprint to Done on the WMDE-QWERTY-Team board.
Addshore moved this task from Done to Demoed on the WMDE-QWERTY-Team board.
Addshore moved this task from Active 🚁 to Closing ✔️ on the User-Addshore board.